/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://creativecommons.org/licenses/MIT/	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}

ul{list-style:none}



/*	Typography presets
	------------------	*/

body {
	font: 18px/24px Georgia, serif;
	background: #d9d9d9;
	font: 85% Arial, Helvetica, sans-serif;
}
aside ul li, nav ul li{font-size:16px;margin:5px;overflow:hidden}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}



/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	
	background: rgb(232,232,232);
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}
.main {
	width: 896px;
	padding: 20px;
	margin: 0 auto;
}
.g640 {width:620px;margin-right:20px;float:left}
.g320 {width:252px;float:left}
.header div {width: 896px;}
/*.header form {left: 300px;}
.header input {width: 300px;} */



/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.main {
		width: 722px;
		padding: 20px;
		margin: 0 auto;
	}
	.g640 {width:436px;margin-right:20px;float:left}
	.g320 {width:252px;float:left}
	body,nav ul li {font-size:1.4em;padding-bottom:15px}
	.header div {width: 812px}
	/*.header form {left: 200px;}
	.header input {width: 300px;} */

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	.main {
		width: 252px;
		padding: 20px;
		margin: 0 auto;
	}
	body, nav ul li {font-size:1.4em}
	.g640 {width:auto;margin-right:0;float:none}
	.g320 {width:auto;float:none}
	.header div {width: 712px;}
	/*.header form {left: 20px;}
	.header input {width: 180px;} */

	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.main {
		width: 438px;
		padding: 20px;
		margin: 0 auto;
	}
	body, nav ul li {font-size:1.6em;padding-bottom:20px}
	/*.header div {width: 692px;}
	.header form {left: 150px;}
	.header input {width: 190px;} */
	
}


a:link {
/*color: #002091;*/
color: #009a4c;
}
h1 {
font-size: 1.4em;
margin: 10px 0;
}
h2 {
font-size: 1.5em;
}
p {
	margin: 10px 0;
}
ol{list-style:decimal;margin-left:20px;padding-left:20px}
.header {
	background: #000 url(../img/bg_header.png) repeat-x;
	display: block;
	min-height: 230px;
	margin: 15px 0 0 0;
}

.header div {
position: relative;
margin: 0 auto;
background: url(../img/bg_header_div.jpg) repeat-x 0 20px;
min-height: 184px;
overflow:visible
}
.header h1 a {
	position: absolute;
	top: -5px;
	left: 0;
	background: url(../img/gllby.png) no-repeat;
	width: 253px;
	height: 249px;
	text-indent: -3333px;
}
/*.header form {
	position: absolute;
	bottom: -35px;
}
.header label {
	visibility: hidden;
}
.header input {
	border-radius: 5px;
	line-height:1.8
}
.header input.go {
	width: 4.5em;
	background: #009a4c;
	color: #fff;
	font-weight: bold;
	font-size: .9em;
	border: none;
	text-shadow: 1px 1px 2px #000;
	cursor: pointer;
} */
.cse .gsc-control-cse {
	background: #f5f5f5 !important;
}
.nav {
	position: absolute;
	top: 120px;
	left: 320px;
	background: url(../img/nav.png) no-repeat;
	width: 348px;
	height: 23px;
}
.nav li {
	float: left;
	display: inline;
	width: 87px;
	height: 23px;
}
.nav li a {
	display: block;
	text-indent: -3333px;
}

section, article, nav, aside, .outer, ul.summaryOfReview li {
	display: block;
	position: relative;
	background: #f5f5f5;
	margin: 10px 0;
	padding: 10px;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: 1px solid #999;
}
aside.google{padding:0 0 20px 0}
article {
	background: #fff;
}
h2 img, .summaryOfReview img {
	float: left;
	display: inline;
	margin-right: 10px;
}
ul.archive {
	font-size: 150%;
	margin-left: 100px;
}

section:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
.quote {font-family:monospace;font-size:1.2em}
article img, .inner {float:left;margin-right:10px;margin-bottom:10px;clear:left}
iframe {margin-top:10px}
.disc {list-style: disc;margin-left:20px}
.center{text-align:center}
dl.qa dt{font-weight:bold;margin-top:10px}
dt,dd{float:left}
dt{clear:left; margin-right: 10px}
dt:after {content:"::"}
dl.qa dt, dl.qa dd{display:block;float:none;}
dl.qa dt:after {content:""}
dd h2, dd h3{display:inline;font-size:1.2em;font-weight:normal}

dl:after,article:after, ul.summaryOfReview li:after, .outer:after {clear:both; height:0; visibility:hidden; display:block; content:"."}
